[Desktop Entry]
Name=Get VirtualBox
Comment=Download and install the latest official build.
Exec=get-virtualbox.sh
Terminal=false
Type=Application
Icon=/usr/share/pixmaps/midi-icons/update48.png
Categories=System;Settings;
NoDisplay=true
